@charset "shift_jis";

#upper {
	max-width: 100%;
	margin: 0 auto 0 auto;
	background-color: #0A0000;
	background: linear-gradient(90deg,rgba(10, 0, 0, 1) 42%, rgba(212, 134, 8, 1) 99%);
}
#upper-center {
	background-color: transparent;
	/* [disabled]max-width: 100%; */
	width: 900px;
	margin: 0 auto 0 auto;
}


#logo {
	float: left;
	width: auto;
	height: 60px;
	background-color: transparent;
	padding: 0;
	margin: 0;
}
#logo img {
	vertical-align: bottom;
}
#logo a:link {
	display: block;
}
#logo a:hover {
	border: 1px solid #FFFFFF;
	width: 60px;
	height: 60px;
}
#head {
	margin: 0 auto 5px auto;
	height: 60px;
	padding: 0 0 0 0;
	background-image: url(none);
	background-repeat: no-repeat;
	/* [disabled]width: 100%; */
	background-position: 0 90%;
	max-width: 100%;
	/* [disabled]border: 2px solid #FF0000; */
	background-color: transparent;
	/* [disabled]background-size: 50px 50px; */
	/* [disabled]border-radius: 12px; */
}


h1 {
	margin: 0 0 0 20px;
	font-size: 24px;
	padding: 5px 0 0 0;
	font-style: italic;
}
#contents .center .scroll td {
}
table   {
	background-color: #000000;
}
th, td{
	font-size: 12px;
	font-weight: normal;
	padding: 2px 3px 2px 3px;
	line-height: 20px;
}
.history {
	margin: 0 auto 20px auto;
	width: 100%;
	max-width: 770px;
}
.w10-1 {
	width: 10%;
	background-color: #666666;
	color: #FFFFFF;
	border-top: 1px solid #EEF5FF;
	border-left: 1px solid #EEF5FF;
	font-weight: bold;
}
.w5-1 {
	width: 5%;
	background-color: #666666;
	color: #FFFFFF;
	border-top: 1px solid #EEF5FF;
	border-left: 1px solid #EEF5FF;
	font-weight: bold;
}
.w5-2 {
	width: 5%;
	background-color: #FFFFFF;
	color: #000000;
}
.w5-3 {
	width: 5%;
	background-color: #EEF5FF;
	color: #000000;
}
.w10-2 {
	width: 10%;
	background-color: #FFFFFF;
	color: #000000;
}
.w10-3 {
	width: 10%;
	background-color: #EEF5FF;
	color: #000000;
}



.w20-1 {
	width: 20%;
	background-color: #666666;
	color: #FFFFFF;
	border-top: 1px solid #EEF5FF;
	border-left: 1px solid #EEF5FF;
	font-weight: bold;
}
.w20-2 {
	width: 20%;
	background-color: #FFFFFF;
	color: #000000;
}
.w20-3 {
	width: 20%;
	background-color: #EEF5FF;
	color: #000000;
}
.w65-1 {
	width: 65%;
	background-color: #666666;
	color: #FFFFFF;
	border-top: 1px solid #EEF5FF;
	border-left: 1px solid #EEF5FF;
	font-weight: bold;
}
.w65-2 {
	width: 65%;
	background-color: #FFFFFF;
	color: #000000;
}
.w65-3 {
	width: 65%;
	background-color: #EEF5FF;
	color: #000000;
}
.w70-1 {
	width: 70%;
	background-color: #666666;
	color: #FFFFFF;
	border-top: 1px solid #EEF5FF;
	border-left: 1px solid #EEF5FF;
	font-weight: bold;
}
.w70-2 {
	width: 70%;
	background-color: #FFFFFF;
	color: #000000;
}
.w70-3 {
	width: 70%;
	background-color: #EEF5FF;
	color: #000000;
}
.center    #scroll {
	height: 500px;
	overflow: auto;
	width: 100%;
	max-width: 590px;
}
.center    #scroll    .history    ul {
	margin: 0;
}
.center     #scroll     .history   li {
	list-style-type: none;
	background-image: url(../zelda-sws/none);
	padding: 0;
}









#wrap #navi-t{
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-size: 10px;
}
#wrap #navi-b {
	margin-bottom: 5px;
	/* [disabled]padding-bottom: 5px; */
	font-size: 10px;
	padding-top: 5px;
}




.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
